[info]
lang_author_mail=eirik@martinique.no
lang_author_name=Eirik Hodne
lang_author_www=
lang_codepage=
lang_local=Norsk
lang_name=Norwegian
lang_version=49rc1

[data]
dlg_about_lbl_db=Internet musikkdatabase
dlg_about_lbl_mail=Epost
dlg_about_lbl_sound=Lydmotor
dlg_about_lbl_www=Hjemmeside
dlg_edit_but_allfld_h=
dlg_edit_but_clrfield_h=Slett felt
dlg_edit_but_extrpic_h=Lagre bilde til disk
dlg_edit_but_inspic_h=Sett inn bilde fra disk
dlg_edit_but_instxt_h=Sett inn tekst fra disk
dlg_edit_but_rem_c=Fjern
dlg_edit_but_save_c=Lagre
dlg_edit_but_save_h=Lagre TAG til fil
dlg_edit_but_savetxt_h=Lagre tekst til disk
dlg_edit_but_trckfld_h=Slå på/av sporteller
dlg_edit_pic_hint=<- beskrivelse
dlg_edit_picdrop_hint=
dlg_edit_tab01_title=Hoved
dlg_edit_tab02_title=Utvidet
dlg_edit_tab03_title=Tekst
dlg_edit_tab04_title=Bilde
dlg_main_but_about_h=Om
dlg_main_but_addpath_h=Legg til i pathliste
dlg_main_but_browse_c=Finn...
dlg_main_but_browse_h=Let etter musikkfiler
dlg_main_but_delpath_h=Fjern gjeldende path fra liste
dlg_main_but_editor_h=Avansert TAG editor
dlg_main_but_exit_h=Avslutt til virkelighet
dlg_main_but_generator_h=Batch TAG-bearbeiding
dlg_main_but_list_h=Spilleliste editor
dlg_main_but_max_h=Maksimer/gjenopprett vindu
dlg_main_but_min_h=Minimer
dlg_main_but_online_h=
dlg_main_but_renamer_h=Musikkinfo til filnavn
dlg_main_but_scanpath_h=Skann mappe på ny
dlg_main_but_showpath_h=Vis lagret pathliste.
dlg_main_filelist_hint=Dobbeltklikke for å spille / Høyreklikk for meny
dlg_main_hint_path=Filpath
dlg_main_lbl_path=Path
dlg_main_lbl_recurse=Søk i undermapper
dlg_main_tbut_cancel_h=
dlg_main_tbut_col_h=
dlg_main_tbut_down_h=
dlg_main_tbut_exp_h=
dlg_main_tbut_grp_h=
dlg_main_tbut_Help_h=
dlg_main_tbut_Help_h=
dlg_main_tbut_selall_h=
dlg_main_tbut_set_h=
dlg_main_tbut_trans_h=
dlg_main_tbut_undo_h=
dlg_main_tbut_unselall_h=
dlg_main_tbut_up_h=
dlg_placehold_ren01=\ = Opprett mappestruktur
dlg_placehold_title=Arbeidsark
dlg_plist_but_exp_c=Eksporter
dlg_plist_but_exp_h=Eksporter liste
dlg_plist_exp_title=
dlg_plist_lbl_templ=
dlg_plist_tbut_add_h=Legg fil(er) til liste
dlg_plist_tbut_clr_h=Slett liste
dlg_plist_tbut_del_h=Fjern fra liste
dlg_plist_tbut_open_h=Åpne eksisterende spilleliste
dlg_plist_tbut_save_h=Lagre spilleliste
dlg_plist_tbut_sort_h=Sorteringsrekkefølge
dlg_ply_but_next_h=Neste fil
dlg_ply_but_pause_h=
dlg_ply_but_play_h=Spill
dlg_ply_but_prev_h=Forrige fil
dlg_ply_but_stop_h=Stopp
dlg_ply_lbl_volume=
dlg_proc_but_exeñ_h=Start generering
dlg_proc_but_gen_c=Generer
dlg_proc_but_test_c=Forhåndsvis...
dlg_proc_but_test_h=Test generering
dlg_proc_but_web_c=Lagre
dlg_proc_lbl_gen=Generer TAG fra filnavn
dlg_proc_tlbl_task=Oppgave
dlg_procgen_lbl_tag=Eksisterende TAG
dlg_procgen_mnu_tag01_c=Ikke endre
dlg_procgen_mnu_tag02_c=Oppdater
dlg_procgen_mnu_tag03_c=Skriv over
dlg_procweb_but_codepage=
dlg_procweb_but_freedb1=
dlg_procweb_but_freedb2=
dlg_procweb_but_freedb3=
dlg_procweb_but_insparam_h=
dlg_procweb_but_savepic=
dlg_procweb_but_savepicext=
dlg_procweb_but_savepicfile=
dlg_procweb_but_savetag=
dlg_procweb_but_search_c=
dlg_procweb_but_search_h=
dlg_procweb_lbl_compil_h=
dlg_procweb_lbl_compil=
dlg_procweb_lbl_notes=
dlg_procweb_lbl_search=
dlg_procweb_lbl_Service=
dlg_ren_but_addfmt_h=Legg til formatlisten
dlg_ren_but_delfmt_h=Fjern gjeldende format fra liste
dlg_ren_but_exec_c=Gi nytt navn
dlg_ren_but_exec_h=Start navngivning
dlg_ren_but_showfmt_h=Vis lagrete formater
dlg_ren_but_test_c=Forhåndsvis...
dlg_ren_but_test_h=Test navngiving
dlg_ren_grid01_new=Nytt filnavn
dlg_ren_grid01_old=Gammelt filnavn
dlg_ren_hint_format=Filnavnformat
dlg_ren_lbl_count01=Global
dlg_ren_lbl_count02=For hver mappe
dlg_ren_lbl_del=
dlg_ren_lbl_fmt=Format
dlg_ren_lbl_move=Slett gamle mapper
dlg_ren_lbl_moveother=
dlg_ren_lbl_restruct=
dlg_ren_lbl_trim=Kutt filnavn til maks CD ISO/Joliet lengde
dlg_set_mnu_root01=
dlg_set_mnu_root02=
dlg_set_mnu_root03=
dlg_set_mnu_root04=
dlg_set01_lbl_autoren=
dlg_set01_lbl_autorenext=
dlg_set01_lbl_lang=Grensesnittspråk
dlg_set01_lbl_scanlast=
dlg_set01_title=
dlg_set02_lbl_keepdate=
dlg_set02_lbl_unic=
dlg_set02_mnu_unic04=
dlg_set02_title=
dlg_set03_but_cpy_h=
dlg_set03_but_del_h=
dlg_set03_but_down_h=
dlg_set03_but_new_h=
dlg_set03_but_up_h=
dlg_set03_grid01_Orig=
dlg_set03_grid01_Rep=
dlg_set03_grid01_usecase=
dlg_set03_grid01_Words=
dlg_set03_hint_set=
dlg_set03_lbl_Case=
dlg_set03_lbl_field=
dlg_set03_lbl_replace=
dlg_set03_lbl_useCase=
dlg_set03_lbl_words=
dlg_set03_mnu_case01=
dlg_set03_mnu_case02=
dlg_set03_mnu_case03=
dlg_set03_mnu_case04=
dlg_set03_mnu_case05=
dlg_set03_title=
dlg_set04_but_list=
dlg_set04_lbl_mail=
dlg_set04_lbl_Port=
dlg_set04_lbl_Proxy=
dlg_set04_lbl_Pswd=
dlg_set04_lbl_Server=
dlg_set04_lbl_useproxy=
dlg_set04_lbl_User=
dlg_set04_title=
mnu_filelist_autonum=Autonummerering
mnu_filelist_copy=Kopier til..
mnu_filelist_cue=
mnu_filelist_del=Slett
mnu_filelist_move=Flytt til..
mnu_filelist_open=Åpne
mnu_filelist_Openloc=
mnu_filelist_play=Spill
mnu_filelist_ren=Gi nytt navn
mnu_filelist_renfilet=Navngi fil fra TAG
mnu_filelist_renfoldert=Navngi mappe fra TAG
mnu_filelist_tcopy=Kopier TAG
mnu_filelist_tcut=Klipp ut TAG
mnu_filelist_tpaste=Lim inn TAG
mnu_plist_add=Legg til liste
mnu_plist_files=Filer...
mnu_plist_folder=Mapper...
msg_errconnect=
msg_nofile=
msg_sure=Er du sikker?
str_donemsg=Fullført
str_export_size=Størrelse
str_export_time=Varighet
str_export_tracks=Spor
str_field_Album=
str_field_AlbumArtist=
str_field_artist=
str_field_BPM=
str_field_Comment=
str_field_Compilation=
str_field_Composer=
str_field_Disc=
str_field_Filename=
str_field_Genre=
str_field_Lyrics=
str_field_Mood=
str_field_OrigArtist=
str_field_Publisher=
str_field_Rating=
str_field_Title=
str_field_Track=
str_field_Year=
str_filescount=%d fil(er)
str_No=
str_proc=Bearbeidet %d filer [%d%%]
str_ren01=INGEN TAG
str_ren02=EKSISTERER ALLEREDE
str_ren03=UKJENT FEIL
str_ren04=LIK
str_ren05=IKKE SKRIVBAR
str_ren06=UENDRET
str_ren07=
str_ren08=
str_ren09=
str_scan=Skanner %d filer [%d%%]
str_searching=Søker
str_selcount=
str_unchange=
str_undo_change=
str_undo_file=
str_update=
str_wait=Vennligst vent...
str_webgetpic=
str_webinfo=
str_weblist=
str_webnodata=
str_webyesdata=
str_Yes=
dlg_set_mnu_root06=
dlg_set_mnu_root05=
dlg_find_but_finddup_c=
dlg_find_but_reset_h=
dlg_find_lbl_find=
dlg_main_but_sortpath_h=
dlg_main_tbut_find_h=
dlg_placehold_gen07=
dlg_placehold_gen08=
dlg_placehold_preview=
dlg_placehold_ren02=
dlg_plist_lbl_enc=
dlg_plist_lbl_ishtml=
dlg_plist_lbl_relpaths=
dlg_plist_lbl_writebom=
dlg_plist_tbut_savesel_h=
dlg_proc_but_exec_c=
dlg_proc_lbl_tag=
dlg_proc_lbl_txt=
dlg_proctag_hint_format01=
dlg_proctag_hint_format02=
dlg_proctxt_but_file_h=
dlg_proctxt_hint_format=
dlg_proctxt_lbl_skip=
dlg_ren_but_sortfmt_h=
dlg_set01_lbl_natsort=
dlg_set01_lbl_updates=
dlg_set02_lbl_covername=
dlg_set02_lbl_vorbcover=
dlg_set02_mnu_vorbcover01=
dlg_set02_mnu_vorbcover02=
dlg_set03_lbl_script=
dlg_set05_lbl_genres=
dlg_set05_title=
mnu_cover_copy=
mnu_cover_paste=
mnu_filelist_coverexport=
mnu_filelist_coverimport=
mnu_filelist_foldtempl=
msg_update0=
msg_update1=
str_field_conductor=
str_field_isrc=
str_field_lyricist=
str_field_subtitle=
str_item_add=
str_item_copy=
str_item_dclick=
str_item_edit=
str_item_new=
dlg_procgen_hint_format=
str_item_remove=
dlg_main_but_web_h=Hent albuminfo fra freedb
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=Komplett
mnu_filelist_remove=Fjern
str_item_clear=Slett
str_settings=Innstillinger
dlg_main_tab_log_h=Resultater
dlg_main_tbut_tagdel_h=Slett TAG fra fil
dlg_autonum_title=Autonummerering
dlg_tagdel_title=Slett TAG fra fil
dlg_folder_title=Navngi mappe fra TAG

